<?xml version="1.0" encoding="utf-8"?>
<IndTAIsuCalcFSSegmentSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <!--
ISUTypeLevelGender:
  First Char (Type):
    'D'="Ice Dance" 'P'="Pairs" 'S'="Single" 'T'="Synchronized"
  Second Char (Level):
    'S'="Senior", 'J'="Junior", 'V'="Advanced Novice", 'I'="Intermediate Novice", 'R'="Basic Novice", 'A'="Adult", 'O'="Mixed Age"
  Third Char (Gender):
    'F'="Female" 'M'="Male" 'T'="Team / Couple"


-->
    <Disciplines>
        <Discipline IndTADiscipline="Singel" IndTAClass="Vit" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Vit 1" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Vit 2" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Vit 3" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Vit 4" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Vit 5" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Vit 6" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Vit 7" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Vit 8" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Vit 9" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Gul" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Gul 1" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Gul 2" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Gul 3" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Gul 4" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Gul 5" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Gul 6" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Gul 7" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Gul 8" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Gul 9" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grön" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grön 1" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grön 2" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grön 3" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grön 4" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grön 5" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grön 6" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grön 7" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grön 8" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grön 9" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Blå" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Blå 1" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Blå 2" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Blå 3" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Blå 4" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Blå 5" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Blå 6" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Blå 7" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Blå 8" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Blå 9" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Röd" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Röd 1" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Röd 2" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Röd 3" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Röd 4" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Röd 5" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Röd 6" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Röd 7" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Röd 8" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Röd 9" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grå" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grå 1" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grå 2" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grå 3" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grå 4" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grå 5" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grå 6" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Svart" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Svart 1" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Svart 2" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Svart 3" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Svart 4" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Svart 5" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Svart 6" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Masters (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Masters 1 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Masters 2 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Masters 3 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Guld (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Guld 1 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Guld 2 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Guld 3 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Silver (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Silver 1 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Silver 2 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Silver 3 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Brons (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Brons 1 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Brons 2 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Brons 3 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:40" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Masters Artistisk (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Masters Artistisk 1 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Masters Artistisk 2 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Masters Artistisk 3 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Guld Artistisk (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Guld Artistisk 1 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Guld Artistisk 2 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Guld Artistisk 3 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Silver Artistisk (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Silver Artistisk 1 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Silver Artistisk 2 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Silver Artistisk 3 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Brons Artistisk (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Brons Artistisk 1 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Brons Artistisk 2 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Brons Artistisk 3 (Adult)" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Par" IndTAClass="Senior (Paråkning)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="4">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Par" IndTAClass="Junior (Paråkning)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="4">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Par" IndTAClass="Advanced Novice (Paråkning)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="4">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Par" IndTAClass="Basic Novice (Paråkning)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="4">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Par" IndTAClass="Vit (Paråkning)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="4">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Isdans" IndTAClass="Senior (Isdans)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="4">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Isdans" IndTAClass="Junior (Isdans)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="4">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Isdans" IndTAClass="Advanced Novice (Isdans)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="4">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Isdans" IndTAClass="Intermediate Novice (Isdans)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="4">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Isdans" IndTAClass="Basic Novice (Isdans)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="4">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Isdans" IndTAClass="Juvenile (Isdans)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="4">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Isdans" IndTAClass="Vit (Isdans)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="4">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Soloisdans" IndTAClass="Senior (Soloisdans)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Soloisdans" IndTAClass="Junior (Soloisdans)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Soloisdans" IndTAClass="Advanced Novice (Soloisdans)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Soloisdans" IndTAClass="Intermediate Novice (Soloisdans)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Soloisdans" IndTAClass="Basic Novice (Soloisdans)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Soloisdans" IndTAClass="Juvenile (Soloisdans)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Soloisdans" IndTAClass="Vit (Soloisdans)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Senior (Synkroniserad konståkning)" ISUTypeLevelGender="TST" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Senior Elite 12 (Synkroniserad konståkning)" ISUTypeLevelGender="TST" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Senior Fri (Synkroniserad konståkning)" ISUTypeLevelGender="TST" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Junior (Synkroniserad konståkning)" ISUTypeLevelGender="TST" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Junior Fri (Synkroniserad konståkning)" ISUTypeLevelGender="TST" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Advanced Novice (Synkroniserad konståkning)" ISUTypeLevelGender="TST" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Basic Novice (Synkroniserad konståkning)" ISUTypeLevelGender="TST" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Juvenile (Synkroniserad konståkning)" ISUTypeLevelGender="TST" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Pre-Juvenile (Synkroniserad konståkning)" ISUTypeLevelGender="TST" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Open (Synkroniserad konståkning)" ISUTypeLevelGender="TST" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Mixed (Synkroniserad konståkning)" ISUTypeLevelGender="TST" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Adult (Synkroniserad konståkning)" ISUTypeLevelGender="TST" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Vit (Synkroniserad konståkning)" ISUTypeLevelGender="TST" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:30" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
    </Disciplines>
</IndTAIsuCalcFSSegmentSettings>